[
    {
        "headline": "What is Full Link? EN",
        "text": "Full Link is SEAT's full connectivity solution that offers MirrorLinkTM, Android AutoTM and Apple CarPlayTM technologies to customers for maximum connectivity between their smartphones and vehicles."
    },
    {
        "headline": "Which SEAT models are compatible with Full Link (MirrorLinkTM, Android AutoTM and Apple CarPlayTM )",
        "text": "Ibiza, Toledo, Leon and Alhambra."
    },
    {
        "headline": "What is the connection method?",
        "text": "USB Cable (for all of them: MirrorLinkTM, Android AutoTM and Apple CarPlayTM)."
    },
    {
        "headline": "Will the USB cable be supplied with the car?",
        "text": "Recommend to use the USB cable provided with the device."
    },
    {
        "headline": "Why does the connection with the car have to be via USB cable?",
        "text": "Better quality and performance. With the added benefit of loading the smartphone battery while using MirrorLinkTM, Android AutoTM or Apple CarPlayTM."
    },
    {
        "headline": "What will the communication system be between the smartphone and the car?",
        "text": "You'll have to connect your smartphone to your vehicle via USB cable. It could be also necessary to have some communication preferences activated in your smartphone."
    },
    {
        "headline": "Which Phones/OS are compatible?",
        "text": "For MirrorLinkTM:<br/>Phones with ML 1.1<br/>HTC One M8:<br/>Samsung Galaxy S4 Mini<br/>Samsung Galaxy A3<br/>Samsung Galaxy S5<br/>Samsung Note 4<br/>Sony Xperia Z3<br/>More models expected in the near future<br/>Compatible phones will be listed in SEAT web, also listed in CCC homepage.<br/>https://cert.mirrorlink.com/ProductListing/<br/><br/>For Apple CarPlayTM:<br/>iPhone 5 or<br/>iOS 7.1 and above.<br/>Compatible phones will be listed in SEAT web.<br/>https://www.apple.com/ios/carplay/<br/><br/><br/>For AndroidAutoTM:<br/>Needs Android Lollipop 5.0 or later<br/>Pending info which terminals can be updated<br/>Android Auto app must be installed in smartphone<br/>Compatible OS/phones will be listed in SEAT web.<br/>https://support.google.com/androidauto#6140477"
    },
    {
        "headline": "Can I navigate?",
        "text": "For MirrorLinkTM:<br/>Possibility to navigate with 3rd party apps certified: Sygic, BringGo<br/><br/>For Apple CarPlayTM:<br/>Yes, with Maps (app)<br/><br/>For AndroidAutoTM:<br/>Yes, with Google Maps (app)<br/>"
    },
    {
        "headline": "What is the difference to navigate with the in-car system vs. the Connect system apart from € ?",
        "text": "<br/><br/>Pro: Daily updates. Google satellite, traffic.<br/>Cons: data consumption/roaming if online; reception"
    },
    {
        "headline": "Can I send voice messages?",
        "text": "For MirrorLinkTM:<br/>Yes, with certified app e.g. SEAT ConnectApp.<br/><br/>For Apple CarPlayTM:<br/>Yes<br/><br/>For AndroidAutoTM:<br/>Yes<br/>"
    },
    {
        "headline": "What apps are visible during driving?",
        "text": "For MirrorLinkTM:<br/>Only CCC certified apps + content included by phone manufacturer (e.g. HTC CarMode )<br/><br/>For Apple CarPlayTM:<br/>Apple own content + selected by Apple 3rd party apps<br/><br/>For AndroidAutoTM:<br/>Google own content + selected by Google 3rd party apps"
    },
    {
        "headline": "Where do I find compatible apps",
        "text": "For MirrorLinkTM:<br/>Compatible apps will be listed under: https://www.mirrorlink.com<br/><br/>For Apple CarPlayTM:<br/>Compatible apps will be listed in: https://www.apple.com/de/ios/feature-availability/#applecarplay-applecarplay<br/><br/>For AndroidAutoTM:<br/>Compatible apps will be listed in: https://www.android.com/auto/"
    },
    {
        "headline": "How do I download the apps",
        "text": "For MirrorLinkTM:<br/>Google Play<br/><br/>For Apple CarPlayTM:<br/>App Store<br/><br/>For AndroidAutoTM:<br/>Google Play"
    },
    {
        "headline": "Will Whatsapp be certified?",
        "text": "For MirrorLinkTM:<br/>No<br/>For Apple CarPlayTM:<br/>No news<br/>For AndroidAutoTM:<br/>Yes"
    },
    {
        "headline": "If the Full Link stops working, where should I go to repair it?",
        "text": "If the problem is in the car, to the dealer. If the problem is with your phone, then a phone technical service. Helpline under discussion."
    },
    {
        "headline": "Is it possible to install Full Link in an older SEAT car modell?",
        "text": "It's not possible since this technology doesn’t support it."
    },
    {
        "headline": "MirrorLinkTM: What is MirrorLinkTM?",
        "text": "MirrorLinkTM is a technology that let's you use, in a safe mode, some smartphone apps accessing them via your car's infotainment system. It's quite easy to use  since you'll just have to connect the phone via USB cable and immediately gain access to phone applications through your compatible infotainment system."
    },
    {
        "headline": "MirrorLinkTM: Is MirrorLinkTM available in my country?",
        "text": "Yes. MirrorLinkTM is available in all countries and regions where SEAT operates."
    },
    {
        "headline": "MirrorLinkTM: Will MirrorLinkTM be compatible with the main In-Car tech systems? I heard about a similar app developed by Apple and another one by Google? What are the differences?",
        "text": "MirrorLinkTM is not compatible with Google Android AutoTM and Apple CarPlayTM since they are different technologies. The three of them will coexist within Full Link but since MirrorLinkTM and Google Android AutoTM are built for Android smartphones and Apple CarPlayTM for iPhone, you won't be able to use the three at the same time unless you have two smartphones with different OS.<br/>Nevertheless, the customer can only have one session active for one of these technologies. (example of use case: It's not possible to use Android AutoTM and MirrorLinkTM at the same time.)"
    },
    {
        "headline": "MirrorLinkTM: Will I have more specific information on the condition of the car (tire wear, brake, engine, ...)?",
        "text": "The SEAT DriveApp and SEAT ConnectApp include this feature and will be available in 2015."
    },
    {
        "headline": "MirrorLinkTM: What data consumption will the SEAT apps have?",
        "text": "Currently under study."
    },
    {
        "headline": "MirrorLinkTM: May I use the app to remotely control the data or actions of my car?",
        "text": "You can't control any actions or data of your car remotely since SEAT's cars cannot connect autonomously to Internet."
    },
    {
        "headline": "MirrorLinkTM: Is it dangerous to use MirrorLinkTM while driving since it can be distracting?",
        "text": "It's a safe technology because while stationed or parked you'll be able to access most of the apps but when driving, the technology will only let you use those apps that aren't a distraction for you while driving."
    },
    {
        "headline": "MirrorLinkTM: Will it be possible to have MirrorLinkTM in low cost smartphones?",
        "text": "Some phone manufacturers are working in that direction."
    },
    {
        "headline": "AndroidAutoTM: What is Android AutoTM?",
        "text": "Android AutoTM is a technology that let's you use some Android Apps from an Android 5.0 (Lollipop) or later, in a safe mode, via your car's infotainment system. It's quite easy to use since you'll just have to connect the phone via USB cable and immediately gain access to phone applications through your infotainment system."
    },
    {
        "headline": "AndroidAutoTM: Is Android AutoTM available in my country?",
        "text": "Android AutoTM may not be available in all countries or regions. Check Android AutoTM website for the most updated status http://www.android.com/auto/"
    },
    {
        "headline": "AndroidAutoTM: Will Android AutoTM be compatible with the main In-Car tech systems? I heard about a similar technology developed by Apple? What are the differences?",
        "text": "Android Auto is compatible with Media System Plus, Navi System and Navi System Plus Android Auto will coexist with MirrorLinkTM and Apple CarPlayTM, the three technologies cannot be used at the same time. The three technologies allow the user to perform similar use cases. Main differences are regarding device compatibility, for instance: an iPhone/Apple user cannot use neither Android AutoTM nor MirrorLinkTM"
    },
    {
        "headline": "AndroidAutoTM: Which features will the SEAT app have?",
        "text": "At the moment, SEAT has not developed specific Apps for Android AutoTM."
    },
    {
        "headline": "AndroidAutoTM: Will the Android AutoTM features also be manageable through the voice control functionality?",
        "text": "Yes, some of them"
    },
    {
        "headline": "AndroidAutoTM: Will there be more SEAT apps?",
        "text": "Yes, more Apps are coming."
    },
    {
        "headline": "AndroidAutoTM: I cannot connect my device",
        "text": "Please, re-start device and try to connect to USB again"
    },
    {
        "headline": "AndroidAutoTM: My device is not detected by the infotainment system",
        "text": "Please, unplug and plug the device again to the car USB."
    },
    {
        "headline": "AndroidAutoTM: I hear the Audio of Android AutoTM with stuttering",
        "text": "Please, re-start device and connect again to USB."
    },
    {
        "headline": "AndroidAutoTM: My device is on the compatibility list but I cannot connect to my car",
        "text": "Please, be sure that device has the last version officially available by your smartphone vendor<br/>Note: if the device has been rooted or the SW has been modified by the user,  the device may not be able to be used."
    },
    {
        "headline": "AndroidAutoTM: Is it dangerous to use Android AutoTM while driving since it can be distracting?",
        "text": "It's a safe technology, but drive safely -- stay fully aware of driving conditions and always obey applicable laws. Do not handle your mobile device or use apps not intended for Android AutoTM while driving."
    },
    {
        "headline": "AndroidAutoTM: Is  Android AutoTM ready to use Speech Recognition? For example, may I answer an email just by dictating it?",
        "text": "Unfortunately only messaging Apps will be available to perform this use case, for instance: Hangouts, WhatsApp"
    },
    {
        "headline": "AndroidAutoTM: Will it be possible to have Android AutoTM in low cost smartphones?",
        "text": "Only if device supports Android OS 5.0 or later"
    },
    {
        "headline": "Apple CarPlayTM: What is Apple CarPlayTM?",
        "text": "Apple CarPlayTM is a technology that let's iPhone users use their Apple devices while driving. This functionality is available form iPhone5 and iOS 7.1 or later. It's quite easy to use since you'll just have to connect the phone via USB cable and immediately gain access to phone applications through your infotainment system."
    },
    {
        "headline": "Apple CarPlayTM: Is Apple CarPlayTM available in my country?",
        "text": "Apple CarPlayTM  may not be available in all countries or regions.Check Apple CarPlayTM website for the most updated status https://www.apple.com/ios/feature-availability/#applecarplay-applecarplay"
    },
    {
        "headline": "Apple CarPlayTM: Will Apple CarPlayTM be compatible with the main In-Car tech systems? I heard about a similar technology developed by Google? What are the differences?",
        "text": "Apple CarPlayTM is compatible with Media System Plus, Navi System and Navi System Plus<br/>Apple CarPlayTM will coexist with MirrorLinkTM and Android AutoTM. The three technologies cannot be used at the same time. The three technologies allow the user to perform similar use cases.<br/>Main differences are regarding device compatibility, for instance: an Iphone user cannot use neither Android AutoTM nor MirrorLinkTM."
    },
    {
        "headline": "Apple CarPlayTM: Which features will the SEAT app have?",
        "text": "At the moment, SEAT has not developed specific Apps for Apple CarPlayTM."
    },
    {
        "headline": "Apple CarPlayTM: Will Apple CarPlayTM features also be manageable through the voice control functionality?",
        "text": "Yes, some of them"
    },
    {
        "headline": "Apple CarPlayTM: Will there be more SEAT apps?",
        "text": "Yes, more Apps are coming."
    },
    {
        "headline": "Apple CarPlayTM: What will the communication system be between the smartphone and the car?",
        "text": "You'll have to connect your smartphone to your vehicle via USB cable. It's also necessary to have some communication preferences activated in your smartphone."
    },
    {
        "headline": "Apple CarPlayTM: I cannot connect my device",
        "text": "Please, re-start device and try to connect to USB again"
    },
    {
        "headline": "Apple CarPlayTM: My device is not detected by the infotainment system",
        "text": "Please, unplug and plug the device again to the car USB."
    },
    {
        "headline": "Apple CarPlayTM: I hear the Audio of Apple CarPlayTM with stuttering",
        "text": "Please, re-start device and connect again to USB"
    },
    {
        "headline": "Apple CarPlayTM: My device is on the compatibility list but I cannot connect to my car",
        "text": "Please, be sure that device has the last version officially available by your smartphone vendor<br/>Note: if device has been rooted or the SW has been modified by the user, the device may not be able to be used."
    },
    {
        "headline": "Apple CarPlayTM: Is it dangerous to use Apple CarPlayTM while driving since it can be distracting?",
        "text": "It's a safe technology, but drive safely -- stay fully aware of driving conditions and always obey applicable laws. Do not handle your mobile device or use apps not intended for Apple CarPlayTM while driving."
    },
    {
        "headline": "Apple CarPlayTM: Is Apple CarPlayTM compatible with Speech Recognition? For example, may I answer an email just by dictating it?",
        "text": "Unfortunately only messaging Apps will be available to perform this use case, for instance: SMS"
    },
    {
        "headline": "Apple CarPlayTM: Will it be possible to have Apple CarPlayTM in low cost smartphones?",
        "text": "iPhone5C supports Apple CarPlayTM."
    }
]